Noté 4 sur 5 étoiles

Ah OK, I now see the older 0.4.23 version in the old versions section can be installed on 3.6.6 again. So it's there folks, "View all versions" link near bottom of the addon page.

One star off for the inconvenience and confusion. lol

Cette critique est pour une version précédente du module (0.4.26).